#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: blaze-builder-enumerator
version: 0.2.1.0
id: blaze-builder-enumerator-0.2.1.0-a8aafad31d697e509b33813bd25662d0
key: blaze_BGHNIBnxCNyCaiOvrE0LSy
license: BSD3
copyright: Copyright (c) 2010, 2011 Simon Meier
           original package by Thomas Sutton <me@thomas-sutton.id.au>
maintainer: Simon Meier <iridcode@gmail.com>
stability: Experimental
homepage: https://github.com/meiersi/blaze-builder-enumerator
synopsis: Enumeratees for the incremental conversion of builders to
          bytestrings.
description:
    This package integrates the builders from the blaze-builder package with
    the enumerator package. It provides infrastructure and enumeratees for
    incrementally executing builders and pass the filled chunks to a bytestring
    iteratee.
category: Data, Enumerator
author: Simon Meier <iridcode@gmail.com>
exposed: True
exposed-modules:
    Blaze.ByteString.Builder.Enumerator
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/blaze-builder-enumerator-0.2.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/blaze-builder-enumerator-0.2.1.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/blaze-builder-enumerator-0.2.1.0
hs-libraries: HSblaze-builder-enumerator-0.2.1.0-BGHNIBnxCNyCaiOvrE0LSy
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    enumerator-0.4.20-a26b7fec2456307c8b759316b52fc5a6
    streaming-commons-0.1.12.1-5afe42b06d19cf469089c61d4d73fc33
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/blaze-builder-enumerator-0.2.1.0/html/blaze-builder-enumerator.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/blaze-builder-enumerator-0.2.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
